{
  "Orchestral Bass": {
    "directory": "/assets/instruments/orchestral-bass",
    "filenames": [
      "bassdrum-cresc-short.mp3",
      "bassdrum-hit-f.mp3",
      "bdrum3-fff-rr1.mp3",
      "bdrumnew-hit-v7-rr1-sum-(1).mp3"
    ],
    "midi-channel-name": "conductorOrchestralBass",
    "image": { "filename": "bass.svg", "yPos": "13%" }
  },
  "Snare": {
    "directory": "/assets/instruments/snare",
    "filenames": [
      "ropesnare-low-ns-main-vl3-rr2.mp3",
      "ropesnare-low-tsn-main-vl4-rr1.mp3"
    ],
    "midi-channel-name": "conductorSnare",
    "image": { "filename": "snare.svg", "yPos": "26%" }
  },
  "Surdo": {
    "directory": "/assets/instruments/surdo",
    "filenames": ["surdo-5.mp3", "surdo-6.mp3", "surdo-7.mp3"],
    "midi-channel-name":"conductorSnare",
    "image": { "filename": "surdo.svg", "yPos": "39%" }
  },
  "Surdo Napa": {
    "directory": "/assets/instruments/surdo-napa",
    "filenames": ["surdo-1.mp3", "surdo-3.mp3", "surdo-4.mp3"],
    "midi-channel-name": "conductorSurdoNapa",
    "image": { "filename": "surdo-napa.svg", "yPos": "42%" }
  },
  "Timpani Large": {
    "directory": "/assets/instruments/timpani-large",
    "filenames": [
      "timpani1-hit-v4-rr1-sum.mp3",
      "timpani2-roll-v3-rr1-sum.mp3",
      "timpani7b-hit-v5-rr2-main.mp3",
      "timpani7d-hit-v2-rr1-main.mp3"
    ],
    "midi-channel-name":"conductorTimpaniLarge",
    "image": { "filename": "timpani-large.svg", "yPos": "55%" }
  },
  "Timpani Small": { "directory": "/assets/instruments/timpani-small",
    "filenames": [
      "timpani1a-hit-v5-rr1-main.mp3",
      "timpani2-hit-v3-rr1-sum.mp3",
      "timpani4-hit-v2-rr1-sum.mp3"
    ],
    "midi-channel-name": "conductorTimpaniSmall",
    "image": { "filename": "timpani-small.svg", "yPos": "68%" }
  },
  "Toms": {
    "directory": "/assets/instruments/toms",
    "filenames": [
      "tomh-hitm-v4-rr2-mid.mp3",
      "toml-hitm-v4-rr2-mid.mp3",
      "toml-rollm-v2-rr1-mid.mp3"
    ],
    "midi-channel-name": "conductorToms",
    "image": { "filename": "toms.svg", "yPos": "81%" }
  }
}
